<!DOCTYPE html>
<html>
<head>
	<?= $this->headTitle(); ?>
	<?= $this->headMeta(); ?>

	<meta name="HandheldFriendly" content="True">
    <meta name="MobileOptimized" content="320">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="cleartype" content="on">

	<link rel="stylesheet" href="<?= _stm('bulma.css'); ?>">
	<link rel="stylesheet" href="<?= _stm('latest-actions.css'); ?>">
	<link rel="stylesheet" href="<?= _stm('font-awesome.min.css'); ?>">
</head>
<body>
	<?= $this->render('mobile/menu.phtml'); ?>
	<?= $this->render('mobile/header.phtml'); ?>

	<div id="page">
	<?= $this->layout()->content; ?>
	</div>

    <script src="<?= _stm('moo.js'); ?>"></script>
	<script src="<?= _stm('latest-actions.js'); ?>"></script>
	<?= $this->render('google-analytics.phtml'); ?>

	<?= $this->placeholder('page-specific-scripts'); ?>
</body>
</html>